:root {
    --purple: #AA4BB2;
    --blue: #078BFA;
    --red: #F95753;
    --lightGreen: #6FBC4B;
    --brown: #9E846A;
    --pink: #F564A3;
    --green: #1A997B;
    --orange: #FF8A2E;
}

html {
    height: 100%;
    box-sizing: border-box;
}

body {
    overflow: auto;
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

.redirect-Swym {
    color: #e5e5e5 !important;
    text-decoration: none;
    font-family: "3ds", sans-serif;
}

.redirect-to-swym-text {
    font: normal normal normal 16px/22px 3DS Fonticon;
    letter-spacing: 0px;
    color: #e5e5e5;
}

.fonticon-login {
    font-size: 17px;
    text-decoration: none
}

.fonticon-login::after {
    margin-left: 3px;
    content: 'Login';
    font-family: sans-serif;
}

.fonticon-user {
    margin-left: -2px;
    position: absolute;
    top: -4px;
    z-index: 10
}

.navbar {
    height: 45px;
    position: fixed;
    top: 0;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    /* flex-wrap: wrap; */
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: end;
    padding: 0.5rem 1rem;
    width: 100%;
    z-index: 999;
    align-content: center;
}

.topbar-swym-text {
    font-size: 16px;
    color: #ffffff;
    font-family: "3ds", sans-serif;
    font-weight: 600
}

.footer {
    height: 38px;
    gap: 4rem;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: center;
    font-size: 16px;
    width: 100%;
}

.footer a {
    color: #191919 !important;
}

.ds-blue {
    background-color: #005686;
}

.detail-content-title {
    margin-top: -3px;
    font-size: 28px !important;
    line-height: 36px;
    margin-bottom: 12px;
}

.navbar-brand-img {
    position: absolute;
    top: 5px;
    width: 70px;
    height: 70px;
    left: 55px;
}

.content-body-img-container {
    height: 200px !important;
    width: 200px;
    position: relative;
    margin: 16px 0;
}

.content-body-image {
    height: inherit !important;
}

.content-body-img-share {
    position: absolute;
    z-index: 10;
    right: 0px;
    top: 0;
    height: 25px;
    width: 25px;
}

.community-name-top {
    left: 140px;
    position: absolute;
    top: 12px;
    font-size: 16px;
    color: #e5e5e5;
    font-family: "3ds", sans-serif;
    font-weight: lighter;
}

b {
    font-weight: 700;
}

.content-detail-author {
    margin-left: 0px !important;
    padding: 6px 10px 6px 20px !important;
}

.author-title {
    font-size: 14px;
    font-weight: bold;
    padding-right: 6px;
}

.author-title a {
    color: #191919 !important;
}

.content-subtitle-section {
    height: 38px;
    margin: 10px 0px;
}

.author-date-section {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    padding-bottom: 14px;
}

.text-user-avatar-container {
    color: white;
    border-radius: 50%;
    height: 38px;
    width: 38px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.text-user-avatar {
    font-size: 16px;
    font-family: "3ds", sans-serif;
}

.header {
    display: flex;
    border-bottom: 1px solid rgba(0, 0, 0, .125);
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 28px;
    font-weight: 600;
    gap: 14px;
    min-height: 50px;
}

.social-toolbar-container {
    margin-top: 15px;
    padding-bottom: 15px;
    color: #77797c;
}

.like-container {
    margin-right: 20px !important;
}

.comment-container,
.like-container :hover {
    cursor: pointer;
}

.social-toolbar-container span {
    margin-right: 5px;
}

.img-view-container {
    background-color: #4d62ba;
    color: white;
    border-radius: 50%;
    font-size: 30px;
    height: 31px;
    width: 30px;
    border: 2px solid #4d62ba;
    position: relative;
}

.circle-border {
    width: 100%;
    display: block;
    background-color: transparent;
    height: 30px;
    position: absolute;
    top: 0;
    border-radius: 50%;
    border: 2px solid #4d62ba;
    z-index: 30;
}

.content-body-view-container {
    overflow: hidden;

    img {
        width: 100%;
        margin-top: 14px;
        margin-bottom: 14px;
    }
}

.content-body-view-container * {
    box-sizing: border-box !important;
    word-wrap: break-word !important;
    overflow-wrap: break-word !important;
    white-space: normal !important;
}

.back-to-community-container {
  display: flex;              
  justify-content: center;     
  align-items: center;         
  width: 44px;                 
  height: 44px;                
}

.back-to-community {
    cursor: pointer;
    color: #77797c;
    position: relative;
    .fonticon {
    width: 100%;
    height: 100%;
    padding: 5px;
    display: flex;
    justify-content: center;
    }
}

.back-to-community:hover {
    color: #3d3d3d;
}

.content-body-view-container h1 {
    font-size: 24px;
    border-bottom: 1px solid #d1d4d4;
}

.content-body-view-container h2 {
    font-size: 22px;
}

.content-body-view-container h3 {
    font-size: 20px;
}

.content-body-view-container h4 {
    font-size: 18px;
}

.content-body-view-container a {
    margin-top: 5px;
}

.content-body {
    font-size: 16px !important;
    margin: 14px 0;
    line-height: 1.5rem;
}

.content-detail-activity-date {
    font-size: 14px !important;
}

a {
    color: #368ec4 !important;
}

.community-tag-container a {
    margin-right: 5px;
}

.s6m-tag-link:before {
    content: '\e203';
    margin-left: 0 !important;
    margin-right: 3px !important;
}

.fonticon-3ds {
    font-size: xx-large;
    color: white;
    left: 10px;
    position: absolute;
}

.fonticon-3ds:before {
    content: '\e224';
}

.fonticon-post:before {
    content: '\e055';
}

.fonticon-question:before {
    content: '\E16A';
}

.fonticon-idea:before {
    content: '\e123';
}

.fonticon-wiki:before {
    content: '\e057';
}

.fonticon-thumbs-up:before {
    content: '\e034';
}

.fonticon-comment:before {
    content: '\e082';
}

.color-post {
    color: #3d3d3d;
}

.color-question {
    color: rgb(231 180 1)
}

.color-idea {
    color: #00b8de;
}

.color-wiki {
    color: #00aa86;
}

.content-footer-container {
    display: flex;
    justify-content: center;
    padding: 0 15px;
}

.container {
    padding-bottom: 20px;
    flex-grow: 1;
    max-width: 960px;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
}

.compass-footer-container {
    width: 100%;
    max-width: 960px;
    height: 160px;
    /* border: 1px solid #52A9DC; */
    border-radius: 4px;
    opacity: 1;
    display: flex;
    gap: 1rem;
    font-family: "3ds", sans-serif;
    margin-left: auto;
    margin-right: auto;
    padding-right: 12px;
    margin-top: 20px;
}

.compass-footer-container-sm {
    min-height: 137px;
    /* border: 1px solid #52A9DC; */
    border-radius: 4px;
    opacity: 1;
    font: normal normal normal 13px/16px Arial;
    margin-left: auto;
    margin-right: auto;
    padding: 0 14px 11px 14px;
    margin-top: 10px;
}

.compass-footer-container-sm-top {
    display: flex;
    min-height: 72px;
}

.compass-footer-image-sm {
    flex-basis: 22%
}

.compass-light-img {
    background: 0% 0% no-repeat padding-box;
    width: 100%;
    /* or any custom size */
    height: 100%;
    object-fit: contain;
}

.compass-footer-signin-container-outside-sm {
    flex-basis: 78%;
    padding-top: 12px;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.compass-footer-signin-container-outside-sm div {
    line-height: 12px;
}

.compass-footer-image {
    min-width: 185px;
    opacity: 1;
    height: inherit;
}

.compass-footer-banner {
    width: 100%;
}

.compass-footer-signin-container {
    text-align: left;
    height: 55%;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    display: flex;
    align-items: center;
    font-size: 28px;
    line-height: 32px !important;
    font-weight: 300;
}

.compass-footer-signin-container-sm {
    text-align: left;
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    font-size: 18px;
    line-height: 21px !important;
    font: normal normal 300 18px/24px 3ds;
    font-family: "3ds", sans-serif;
    font-weight: 300;
}

.compass-footer-signin-container span {
    font-weight: 600;
}

.compass-footer-signin-container-sm span {
    font-weight: 600;
}


.compass-footer-login {
    display: flex;
    height: 45%;
    align-items: start;
    gap: 1rem
}

.compass-footer-login-sm {
    display: flex;
    height: 50px;
    padding-top: 14px
}

.compass-footer-login-sm div {
    flex-basis: 50%;
    display: flex;
    justify-content: center;
}

.compass-footer-message {
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-align: left;
    flex-basis: 50%;
}

.compass-footer-message-sm {
    letter-spacing: 0px;
    color: #FFFFFF;
    opacity: 1;
    text-align: left;
    font-size: 13px;
    margin-top: 8px
}

.compass-footer-buttons {
    display: flex;
    justify-content: center;
    gap: 14px;
    flex-basis: 50%;
}

.compass-footer-login-btn {
    width: 115px;
    font: normal normal normal 16px/2px Arial;
    letter-spacing: 0px;
    color: #005686;
    height: 44px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    border: none;
}

.compass-footer-login-btn-sm {
    width: 95%;
    font: normal normal normal 14px/2px Arial;
    letter-spacing: 0px;
    color: #005686;
    height: 38px;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 4px;
    opacity: 1;
    border: none;
}


.compass-footer-create-account-btn {
    width: 190px;
    height: 44px;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    opacity: 1;
    font: normal normal normal 16px/2px Arial;
    letter-spacing: 0px;
    color: #FFFFFF;
    background-color: #297aaa;
}

.compass-footer-create-account-btn-sm {
    width: 95%;
    height: 38px;
    border: 1px solid #FFFFFF;
    border-radius: 4px;
    opacity: 1;
    font: normal normal normal 14px/2px Arial;
    letter-spacing: 0px;
    color: #FFFFFF;
    background-color: #19638c;
}


@media (min-width: 1200px) {
    .container {
        padding-top: 45px
    }

    .activated-communities-header {
        width: 80% !important
    }

    .communities-container {
        padding-top: 147px !important
    }
}

@media (max-width: 1199px) {
    .container {
        padding-top: 80px
    }

    .communities-content-container {
        padding-top: 123px !important;
    }

    .activated-communities-header {
        width: 75% !important
    }

    .breadcrumb-container {
        ul {
            margin-top: 40px !important;
            margin-left: 2px;
        }
    }

    .activated-communities-container {
        top: 80px !important;
    }

    .activated-communities-padded-content-container {
        padding-top: 20px !important;
    }

    .activated-communities-padded-container {
        padding-top: 95px !important
    }

    .activated-communities-list-container {
        top: 95px !important
    }

    .communities-container {
        padding-top: 178px !important
    }
}

@media (max-width: 992px) {

    .compass-footer-login-btn {
        width: 70px
    }

    .compass-footer-signin-container {
        height: 50%
    }

    .compass-footer-login {
        height: 50%;
        gap: 10px;
    }

    .compass-footer-create-account-btn {
        width: 141px
    }

    .footer {
        gap: 3rem
    }

    .activated-communities-header {
        width: 65% !important
    }

    .container {
        padding-left: 14px;
        padding-right: 14px;
    }

    .legal-tab-titles {
        display: flex;
    }
}

@media (max-width: 715px) {
    .compass-footer-create-account-btn {
        width: 97px;
        line-height: 14px;
    }

    .compass-footer-login-btn {
        width: 60px;
    }
}

@media all and (min-width: 641px) {
    .compass-footer-container-sm {
        display: none;
    }
}

@media all and (min-width: 0px) and (max-width: 640px) {
    .container {
        padding-bottom: 45px;
        padding-top: 45px;
    }

    .activated-communities-header {
        width: 95% !important
    }

    .content-body-media {
        margin-left: -14px;
        margin-right: -14px;
    }

    .compass-footer-container {
        display: none;
    }

    .community-title {
        display: none;
    }

    .fonticon-3ds {
        display: none;
    }

    .navbar-brand-img {
        left: 3px;
        height: 38px;
        width: 38px;
        top: 3px
    }

    .community-name-top {
        left: 52px;
        position: absolute;
        top: 10px;
        font-size: 16px;
        color: #e5e5e5;
        font-family: "3ds", sans-serif;
        font-weight: lighter;
    }

    .footer-span-exp {
        display: none;
    }

    .communities-container {
        padding-top: 150px !important
    }

    .breadcrumb-container {
        ul {
            margin-top: 10px !important;
        }
    }

    .activated-communities-container {
        top: 80px !important
    }

    .activated-communities-padded-container {
        padding-top: 40px !important
    }

    .activated-communities-padded-content-container {
        padding-top: 0px !important
    }

    .communities-content-container {
        padding-top: 115px !important;
    }
}

.communities-container {
    flex-grow: 1;
    position: relative;
    padding-top: 160px;
    overflow-x: hidden;
}

.communities-content-container {
    padding-top: 123px
}

.activated-communities-container {
    border-bottom: 1px solid #d1d4d4;
    min-height: 70px;
    top: 90px;
    position: fixed;
    max-width: 960px;
    background-color: #f4f5f6;
    margin-left: auto;
    margin-right: auto;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.activated-communities-padded-content-container {
    padding-top: 0px;
    top: 80px !important;
}

.activated-communities-header {
    display: flex;
    width: 85%;
    align-items: center;
    min-height: 70px;
    gap: 14px;

    .activated-communities-symbol {
        width: 38px;
        height: 38px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .fonticon-users-alt {
        font-size: 22px;
        letter-spacing: 0px;
        color: #77797C;
    }

    .activated-communities-title {
        text-align: left;
        font: normal normal bold 16px/18px Arial;
        letter-spacing: 0px;
        color: #191919;
        opacity: 1;
        display: flex;
        align-items: center;
    }
}

.activated-individual-community-container {
    display: flex;
    max-width: 960px;
    margin-left: auto;
    margin-right: auto;
    align-items: baseline;
    flex-direction: column;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #D1D4D4;
    border-radius: 4px;
    opacity: 1;
    padding: 16px;
    margin-top: 6px;
}

.activated-individual-community-header {
    display: flex;
    height: 38px;
}

.activated-individual-community-icon {
    width: 50px;
    height: 38px;
    border-radius: 6px;
    opacity: 1;
    margin-left: 1px;
}

.activated-individual-community-icon-img {
    width: 50px;
    height: 38px;
    border-radius: 6px;
    opacity: 1;
}

.activated-individual-community-title {
    text-align: left;
    font: normal normal bold 16px / 20px Arial;
    letter-spacing: 0px;
    color: #191919;
    opacity: 1;
    margin-left: 14px;
    display: flex;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: auto;
    margin-bottom: auto;
    max-height: 38px;
}

.activated-individual-community-content {
    margin-top: 16px;
    width: 100%
}

.activated-individual-community-content-text {
    text-align: left;
    font: normal normal normal 14px / 18px Arial;
    letter-spacing: 0px;
    color: #3d3d3d;
    opacity: 1;
    overflow: hidden;
    flex: 1;
}

.activated-individual-community-see-more-container {
    float: right;
    margin-left: 5px;
    height: 38px;

    &.with-summary {
        padding-bottom: 11px;
        padding-top: 12px;
        margin-left: auto;
    }

    &.mobile-view {
        display: none;
    }
}

.activated-individual-community-see-more {
    float: right;
    height: 16px;
    font: normal normal normal 13px/18px Arial;
    letter-spacing: 0px;
    color: #368EC4;
    opacity: 1;
}

.activated-individual-community-see-more:hover {
    text-decoration: underline;
}


.activated-individual-content-header {
    display: flex;
    width: 100%;

    .activated-individual-content-icon {
        height: 38px;
        border-radius: 6px;
        opacity: 1;
        justify-content: center;
        display: flex;
        align-items: center;
    }

    .fonticon:before {
        font-size: 18px
    }

    .fonticon {
        width: 38px
    }
}

.activated-individual-content-container {
    display: flex;
    overflow: hidden;
    width: 960px;
    max-height: 244px;
    margin-left: auto;
    margin-right: auto;
    align-items: baseline;
    flex-direction: column;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #D1D4D4;
    border-radius: 4px;
    opacity: 1;
    padding: 8px 20px 10px 6px;
    margin-top: 6px;
}

.activated-individual-content-title {
    text-align: left;
    font: normal normal bold 15px / 20px Arial;
    letter-spacing: 0px;
    color: #191919;
    opacity: 1;
    margin-top: 8px;
    margin-bottom: 10px;
    flex: 1;
    /* autoprefixer: ignore next */
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    max-height: 38px;

}

.activated-individual-content-description {
    text-align: left;
    font: normal normal normal 14px/22px Arial;
    letter-spacing: 0px;
    color: #191919;
    opacity: 1;
    overflow: hidden;
    padding-left: 38px;
    width: 100%;

    .content-description-container {
        display: flex;
        text-align: left;
        font: normal normal normal 14px/22px Arial;
        letter-spacing: 0px;
        color: #191919;
        opacity: 1;
        overflow: hidden;
        max-height: 152px;
        max-width: 869px;
        flex-direction: column;

        .content-description {
            max-height: 105px;
            /* autoprefixer: ignore next */
            -webkit-box-orient: vertical;
            display: -webkit-box;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 5;
            text-align: justify;
            padding-top: 10px;
        }
    }
}

/*Apply this css if content summary has thumbnail */
.activated-individual-content-description-with-thumbnail {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    max-height: 174px;
    padding-left: 38px;
    gap: 10px;


    .content-preview-image {
        display: flex;
        width: 262px;
        height: 146px;
        border: 1px solid #D1D4D4;
        border-radius: 4px;
        justify-content: center;

        img {
            max-width: 100%;
            max-height: 100%;
            height: 100%;
            width: 100%;
            object-fit: contain;

        }
    }

    .content-description-container {
        display: flex;
        text-align: left;
        font: normal normal normal 14px/22px Arial;
        letter-spacing: 0px;
        color: #191919;
        opacity: 1;
        overflow: hidden;
        max-height: 152px;
        max-width: 597px;
        width: 100%;
        flex-direction: column;

        .content-description {
            max-height: 105px;
            /* autoprefixer: ignore next */
            -webkit-box-orient: vertical;
            display: -webkit-box;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 5;
            text-align: justify;
            height: 100%;
        }
    }
}

.play-icon_container {
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(25 25 25 / var(--tw-bg-opacity));
    opacity: 60%;
    height: 60px;
    width: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.media-container {
    position: relative;

    img {
        width: 100%
    }
}

.play-icon_container:hover {
    cursor: pointer
}

.fonticon-play {
    color: white;
    font-size: 24px;
    margin-left: 4px
}

.fonticon-play:before {
    content: '\e162';
}

.breadcrumb-list {
    padding-left: 0;
    margin-bottom: 25px;
}

.breadcrumb-list a {
    text-decoration: none;
}

.breadcrumb-list-item {
    display: inline;
}

.breadcrumb-list-item:hover {
    text-decoration: underline;
}

.breadcrumb-list a:not(:last-child)::after {
    content: '\\';
    margin-left: 8px;
    margin-right: 8px;
    text-decoration: none;
}

.cookies-modal {
    position: fixed;
    display: none;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    color: #77797c;

    .title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .refuse {
        margin: 0;
    }

    .heading {
        font-weight: 700;
        font-size: 14px;
        margin-top: 0;
        margin-bottom: 0;
    }

    .modal-header {
        padding: 0 14px;
    }
}

.cookies-modal-wrap {
    width: 100%
}

.cookies-action:hover {
    cursor: pointer;
}

.legal-tabs {
    display: flex;
    position: relative;
    height: 44px;
    align-items: center;
    padding-left: 15px;

    .fonticon:before {
        font-size: 28px
    }

    .fonticon {
        width: 28px;
        height: 28px;
        display: flex;
        align-items: center;
    }
}

.legal-tab-titles {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    width: 100%;
    height: 38px;
}

.legal-tab {
    flex: 1;
    padding: 10px;
    text-align: center;
    cursor: pointer;
    display: inline-block;
    color: #77797C
}

.legal-tab.active {
    color: #3D3D3D;
    border-bottom: 3px solid #368ec4;
}

.legal-tab:hover:not(.active) {
    color: #3D3D3D;
    border-bottom: 3px solid #77797C;
}

.legal-tab-content {
    padding: 20px;
    position: relative;

    h1 {
        font-size: 42px
    }

    h3 {
        font-size: 28px;
        margin-top: 30px;
    }

    table {
        border: 1px solid rgb(78, 78, 78);
        border-spacing: 1px;
        border-collapse: separate;
        margin-top: 10px;
        width: 100%;
    }

    td {
        border: 1px solid rgb(78, 78, 78);
        padding: 1px;
        text-align: center;
    }

    li {
        margin-top: 10px
    }

    strong {
        margin-top: 10px
    }
}

.legal-tab-pane {
    display: none;
}

.legal-tab-pane.active {
    display: block;
    font-size: 16px;
    text-align: justify;
}

.legal-tab-pane.active h1,
.legal-tab-pane.active h3 {
    text-align: left;
    /* or initial */
}

.btn-contact-us {
    border: 1px solid #368EC4;
    border-radius: 19px;
    max-height: 38px;
    position: absolute;
    right: 0px;
}

.breadcrumb-container {
    max-width: 960px;
    background-color: #f4f5f6;
    width: 100%;
    display: flex;
    align-items: center;
    max-height: 38px;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-top: 8px;
    -webkit-line-clamp: 1;

    ul {
        margin-top: 0 !important;
        margin-bottom: 0 !important;
    }
}

.pagination-container {
    display: flex;
    max-width: 418px;
    height: 38px;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    flex-direction: column;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border-radius: 30px;
    opacity: 1;
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: center;
}

.pagination-container.mobile {
    display: none;
}

.pagination {
    display: flex;
    align-items: center;
    gap: 8px;
    /* padding: 10px 20px; */
    background-color: '#e8f1ec';
    border-radius: 25px;
    color: #368EC4;
}

.page-item {
    padding: 3px 10px;
    background: white;
    border-radius: 100%;
    cursor: pointer;
    transition: background 0.3s;
}

.page-item:hover:not(.active, :last-child) {
    text-decoration: underline;
}

.page-item.active {
    background-color: #368EC4;
    color: white;
}

.page-item.disabled {
    pointer-events: none;
    color: #77797C;
    /* opacity: 0.5; */
}

.page-item.fonticon {
    font-size: 20px;
    color: #77797c;
}

.page-item.fonticon:hover {
    text-decoration: none;
}

.lang-toggle-container {
    width: 100%;
    height: 38px;
}

.legal-lang-toggle {
    display: inline-flex;
    border: 2px solid #368EC4;
    background-color: #368EC4;
    border-radius: 20px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
    right: 20px;
    /* height: 28px; */
}

.lang-option {
    display: flex;
    align-items: center;
    padding: 5px 10px;
    color: white;
    font-weight: bold;
    margin: 3px;
    border-radius: 20px;
    transition: background 0.3s, color 0.3s;
}

.lang-option.active {
    background-color: white;
    color: #368EC4;
    margin: 3px;
    border-radius: 20px;
}

.top-bar_right-section {
    position: relative !important;
    display: flex;
    flex-direction: row;
    align-items: center;
    width: 179px;
    justify-content: flex-end;
    font-size: 16px;
    color: #e5e5e5;
    font-family: "3ds", sans-serif;
    font-weight: lighter;
}

.top-bar_right-section .separator {
    width: 24px;
    border-left-width: 1px;
    color: #e5e5e5;
    display: flex;
    justify-content: center;
    font-size: 16px;
}

.laguage-selector-container {
    padding-right: 12px;
    color: #e5e5e5;
}

.language-popover-activator {
    display: flex;
    width: 35px;
    height: 16px;
    gap: 8px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.language-popover-body {
    display: none;
    background-color: #FFFFFF;
    overflow-y: scroll;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    -webkit-box-shadow: 0 5px 10px #0003;
    box-shadow: 0 5px 10px #0003;
    position: absolute;
    top: 100%;
    right: 50%;
    background-color: white;
    z-index: 1000;
    height: 351px;
    color: black;
}

.language-popover-body ul {
    list-style-type: none;
    padding-left: 0px;
}

.language-popover-body li {
    width: 145px;
    height: 39px;
    padding: 4px 14px;
    border-bottom: 1px solid #e2e4e3;
    cursor: pointer;
    white-space: nowrap;
    display: flex;
    align-items: center;
    width: 100%;
}

.language-popover-body li:hover {
    background: #f4f5f6;
}

.language-popover-body li.item-selected {
    background: #f4f5f6;
}

.language-popover-body li.item-selected::before {
    content: "";
    height: 38px;
    width: 5px;
    position: absolute;
    left: 0;
    background: #368ec4;
}

.move-up-container {
    display: none;
    position: fixed;
    height: 40px;
    width: 40px;
    bottom: 0px;
    right: 0;
    margin-right: 14px;
    margin-bottom: 12px;
}

.move-up-btn {
    background-color: #00b8de;
    border-radius: 100%;
    border: white;
    height: 40px;
    width: 40px;
    color: white;
    font-size: 20px;
    text-align: center;
    cursor: pointer;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    transition: opacity 0.3s ease;
}

@media only screen and (max-width: 767px) {

    .activated-individual-content-container {
        max-height: 5000px !important;
        width: 100%;
    }

    .activated-individual-content-description-with-thumbnail {
        display: flex;
        flex-direction: column;
        flex-wrap: wrap;
        max-height: 388px;
        padding-left: 14px;
        gap: 10px;
    }

    .activated-individual-content-description-with-thumbnail .content-preview-image {
        display: flex;
        width: 100%;
        height: 146px;
        border: 1px solid #D1D4D4;
        border-radius: 4px;
        justify-content: center;

        img {
            max-width: 100%;
            max-height: 100%;
            height: 100%;
            width: 100%;
            object-fit: contain;
        }
    }

    .activated-individual-content-description-with-thumbnail .content-description-container {
        display: flex;
        text-align: left;
        font: normal normal normal 14px/22px Arial;
        letter-spacing: 0px;
        color: #191919;
        opacity: 1;
        overflow: hidden;
        max-height: 152px;
        max-width: 597px;
        flex-direction: column;
        /* autoprefixer: ignore next */
        -webkit-box-orient: vertical;
        display: -webkit-box;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp: 5;
    }

    .activated-individual-content-description {
        padding-left: 14px;

        .content-description-container {
            overflow: hidden;
            /* autoprefixer: ignore next */
            -webkit-box-orient: vertical;
            display: -webkit-box;
            overflow: hidden;
            text-overflow: ellipsis;
            -webkit-line-clamp: 5;
            max-height: 160px;
        }
    }

    .activated-individual-community-see-more-container {
        float: right;
        margin-left: 5px;
        height: 38px;

        &.with-summary {
            padding-top: 8px;
            padding-bottom: 11px;
            margin-left: auto;
        }

        &.mobile-view {
            display: block;
        }
    }

    .pagination-container.web {
        display: none;
    }

    .pagination-container.mobile {
        display: flex;
    }
}